Tests on Rails - Feature #667

Back link in question view looses position in question list
2012-09-13 08:16 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2012-11-20
Priority: Normal Due date: 2012-11-20
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Questions Estimated time: 0.00 hour
Target version: Tests on Rails v0.6.0

Description

When back link is pressed in show/edit question views, the page and position in the page is lost.

Associated revisions

Revision 1496 - 2012-11-20 08:48 - Emilio Gonzalez Montaiha
#667

® Review Question controller & views to propagate & use current page.

History

#1 - 2012-11-20 08:16 - Emilio Gonzalez Montaia
- Status changed from New to In progress
- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2012-11-20

#2 - 2012-11-20 08:49 - Emilio Gonzalez Montaha
- Due date set to 2012-11-20
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
